focal_length_x: 382.192834
focal_length_y: 380.437181
optical_center_x: 629.059302
optical_center_y: 124.527566
r11: -0.0323703 
r12: -0.999462
r13: 0.00536022
r21: -0.155511 
r22: -0.000261212
r23: -0.987834
r31: 0.987304
r32: -0.03281
r33: -0.155419
t1: -5.1331
t2: 257.682
t3: 47.2903
